﻿body {
	background-color: #535454;
	font-family: "Century Gothic", arial, Helvetica, sans-serif;
}
.side {
	background-color: #535454;
	padding: 30px;
	}
.shop {
	border-radius: 10px;
	background-color: #cc3366;
		padding: 10px;
	margin-top: 30px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}

.shop a {
	
	color: #ffffff;
}
.shop a:hover {
	color: #535454;
	text-decoration:none;
}

.contact {
	color: #ffffff;
	text-align:right;
	font-size:20px;
	letter-spacing:1px;
}
.contact a {
	color: #ffffff;

}
.credits{
	color: #ffffff;
	text-align:right;
	font-size: 12px;
	vertical-align:bottom;
	margin-top: 100px;
	
	}
.credits a{
	color: #ffffff;
}
.social {
	margin-top: 20px;
	margin-bottom:20px;
	text-align:right;
}
.social img {
	padding:5px;
}
.copy{
	text-align:right;
	color: #D9DCDC;
	margin-bottom: 20px;
	margin-top: 20px;
}
.copy h1 {
	font-size: 15px;
	line-height:20px;
}
.copy p {
	font-size: 14px;
}